body{
	font-family: Arial,sans-serif;
	color: #000000;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.png);
}
.clear { clear:both;}

h2{font-size:11px;}
a:hover{
	text-decoration: underline;
}
/************** header tag styles **************/

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.Menu {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.title {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #005FA9;
	text-decoration: none;
}
.title1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #FA4752;
	text-decoration: none;
}
.content {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align:justify;
}
.content-h {
	font-family: Arial;
	font-size: 11px;
	color: #9A9A9A;
	text-decoration: underline;
}
.content-sub {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.txt-copyright {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	border: 1px double #F0F0F0;
}

/* Products */

.title_products {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #005FA9;
	text-decoration: none;
}
.instrocks {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #00CC33;
	text-decoration: none;
}
.border_dw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
	border-left-color: #F0F0F0;
}
